@media (max-width: 768px) {

    /* HEADER */

    .container.container_m_100{padding:0;}

    /*header{box-shadow:none;}*/
    header .container{width:auto;padding:0;}
    .header_container{height:10vw;}

    header #logo{position:absolute;top:50%;left:13%;transform:translate(0,-50%);width:15%;z-index:1000;}

    header .mbutton .mb_ico{left:50%;transform:translate(-50%,-50%);width:60%;}

    header .mbutton .dd,
    header .mbutton .mb_title{display:none;}

    header #account,
    header #mycart{width:10%;}

    header #categories{width:30%;position:relative;z-index:1;}

    header #categories .mbutton .mb_ico{left:4vw;transform:translate(0,-50%);width:20%;}

    header #categories .panel{width:90vw;text-align:left;}
    header #categories .panel.active {
        box-shadow: 0 0 0.4em #ededed;
    }

    header #categories ul.menu{width:52%;}
    header #categories ul.menu > li{padding:.2em 0.2em;}

    header #categories ul li a span.ico{width:2em;margin-right:.5em;}

    header #categories .submenus{width:44%;}
    header #categories .submenus li{padding:.3em 0;}

    header #categories ul li a,
    header #categories .submenus li a{font-size:1em;}

    header #search{width:46%;margin-right:2%;padding:1.5vw 0;}

    header #search .searchform{border-radius:4vw;}

    header #search input,
    header #search button{height:6.5vw;}

    header #search input{margin-left:5%;font-size:.8em;}
    header #search button{margin-right:5%;width:8%;}

    header #mycart .mbutton{background:none;}
    header #mycart .mbutton .mb_ico{background:url(../images/cart_mobile.svg) center center / contain no-repeat;}









    /* FOOTER */

    footer{padding:1em 0;}

    footer .navs{width:auto;margin:0 auto 4vw;overflow:hidden;}

    footer .navs h2{font-size:1em;margin:0 0 1em;padding:0 0 1em;text-align:center;}
    footer .navs h2:before{width:1.5em;border-bottom:2px solid #0047AB;left:50%;bottom:0;transform: translate(-50%,0);}


    footer .navs ul {margin-bottom: 3em;}
    footer .navs ul li{padding:0 0 1em;text-align: center;}
    footer .navs ul li a{font-size:1em;}

    footer .logo{width:30%;margin:0 auto 1em;}

    footer .social{margin:0 auto 1vw;}
    footer .social a{width:2em;height:2em;margin:0 .2em;}

    footer .legales{width:75%;margin:0 auto 2.5em;}

    footer small.copy{font-size:.7em;}









    /* BUTTONS A */

    #buttons_a{margin:15vw 0;}
    #buttons_a a{font-size:1em;font-weight:600;display:inline-block;margin:0 5%;padding:0;}
    #buttons_a .ico{display:block;position:relative;left:auto;top:auto;transform:translate(0,0);width:65%;margin:0 auto 1em;}
    #buttons_a a.ofertas .ico{width:50%;}
    #buttons_a .la{display:none;}






    /* BUTTONS B */

    #buttons_b{padding:2em 0;}

    /* #buttons_b .ico{width:15%;margin:0 auto 1em;} */
    #buttons_b .ico{width:55%;margin:0 auto 1em;}

    #buttons_b .title{font-size:1em;}
    #buttons_b .desc{font-size:.8em;margin-bottom: 2em;}





    /* HOME BANNER */

    #homebanner #homebannerCarousel .carousel-inner{border-radius:0; padding-bottom: 2%;}
    #homebanner #homebannerCarousel .carousel-item:before{padding-top:100%;}

    #homebanner #homebannerCarousel .carousel-item{
        background: none !important;
    }

    #homebanner #homebannerCarousel .carousel-item .homebanner_mobile{
        display:block;
    }

    #homebanner #homebannerCarousel .carousel-indicators{bottom:-5%;margin:0;}
    #homebanner #homebannerCarousel .carousel-indicators li{width:2vw;height:2vw;margin-right:1vw;margin-left:1vw;border-top:none;border-bottom:none;}

    #homebanner #homebannerCarousel .carousel-indicators{
        bottom: -15%;
    }

    #homebanner #homebannerCarousel .carousel-item::before{
        padding-top: 33.7931%;
    }

    /* HOME CATEGORIAS */

    #home_categories{margin:0 2em 3em;}

    #home_categories .c div{border-radius:1.5em;margin-bottom:2em;border:1vw solid #fff;}
    #home_categories .c div a{width:80%;border-radius:1.4em;line-height:2.6em;font-size:.8em;}

    .productos_carousel h2{font-size:1em;margin:0 auto 1em;}

    .productos_list.productos_carousel{margin:0 1em 1em;}

    .productos_list .pitem{border-radius:2em;box-shadow:none;border:2px solid #f0f0f0;margin-bottom:2em;}

    /* .productos_list .photo{width:100%;margin:0.5em auto;} */
    .productos_list .photo{width:100%;} 
    .productos_list h3{font-size:1.2em;margin:0 auto 0.5em; height: 4vw;}
    .productos_list h4{font-size:.8em;margin:0 auto 0em;}

    .productos_list .percent{font-size:.8em;border-radius:1em;margin:0 auto 1em;padding:.25em 1em;}
	  .productos_list .nopercent{font-size:1.2em;border-radius:1em;margin:0 auto 1em;padding:.25em 1em;}
    .productos_list .price{font-size:1.2em;margin:0 auto 0.5em;}
    .productos_list .buy{font-size:.8em;border-radius:2em;width:70%;margin:0 auto 1em;padding:1em;}

    .productos_carousel .owl-carousel .owl-nav button.owl-prev,
    .productos_carousel .owl-carousel .owl-nav button.owl-next {
        width: 4em;
        height: 4em;
    }

    .productos_carousel .owl-carousel .owl-nav button.owl-prev{left:-2em;}
    .productos_carousel .owl-carousel .owl-nav button.owl-next{right:-2em;}



    #home_categories .c div span{
        font-size: 3vw;
    }





    /* categorías */


    .container_w_sidebar .col_sidebar,
    .container_w_sidebar .col_maincontent {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .container_w_sidebar .col_sidebar #sidebar .breadcrum ,
    .container_w_sidebar .col_sidebar #sidebar .sbmenu, 
    .container_w_sidebar .col_sidebar #sidebar .interna_breadcrumbs {
        display: none;
    }
    
    
    #sidebar{max-width:none;}
    
    #sidebar h3{font-size:4em;line-height:1.6em;text-align:left;margin-top:1em;}
    
    #product_category_car{margin-bottom:2em;}
    #product_category_car .owl-carousel.owl-loaded{border:.4em solid #fff;box-shadow:0 0 1em #dbdbdb;border-radius:1.5em;}
    
    .category_n1_owl-carousel .ci_a,
    .category_n1_owl-carousel .ci_c{width:auto;display:block;}
    
    .category_n1_owl-carousel .ci_b{width:auto;display:block;border-left:none;padding-left:0;text-align:center;}
    
    .category_n1_owl-carousel h3,
    .category_n1_owl-carousel h4,.category_n1_owl-carousel .price{text-align:center;}
    
    

    
    #category_product_list .cpl_item{border-radius:1em;box-shadow:.2em .2em 1em #eee;text-align:center;margin-bottom:2.5em;}
    #category_product_list .cpl_item .title{font-size:.9em;width:auto;text-align:center;margin:0 auto 1em;}
    #category_product_list .cpl_item a{box-shadow:.2em .2em .4em #eee;font-size:.6em;border-radius:1em;margin:0 auto 1em;padding:.5em 1em;}
    
    #category_product_list .cpl_item span.sp1 {
        box-shadow: 0.2em 0.2em 0.4em #eee;
        font-size: .7em;
        border-radius: 1em;
        margin: 0 auto 1em;
        padding: .5em 1em;
    }
    
    
    
    
    
    
    /* productos */
    
    #sidebar h3 .products_count_mobile{/*display:inline-block;*/font-size:.7em;color:#828282;margin-left:1em;}

    .category_top_bar{
        display: none;
    }
    .category_top_barcbhk{
        display: block;
    }
    
    /* .category_top_bar{margin-top:1em;margin-bottom:2em;border-bottom:1px solid #DADADA;font-size:1em;}
    
    .category_top_bar .col_a{width:60%;border-right:1px solid #DADADA;padding:.2em 1em .2em 0;}
    
    .category_top_bar .col_a .products_count{display:none;}
    
    .category_top_bar .col_a .order{float:none;text-align:center;}
    .category_top_bar .col_a .order span{overflow:hidden;text-indent:-999em;display:inline-block;vertical-align:middle;background:url(../images/ico_order.svg) center center / contain no-repeat;width:2em;height:2em;margin-right:1em;}
    
    .category_top_bar .col_a .order select{border:0;display:inline-block;vertical-align:middle;}
    
    .category_top_bar .col_b{width:40%;padding:.2em 0 .2em 1em;}
    
    .category_top_bar .filter_views{text-align:center;}
    
    .category_top_bar .filter_views span{overflow:hidden;text-indent:-999em;display:inline-block;vertical-align:middle;background:url(../images/ico_filter.svg) center center / contain no-repeat;width:2em;height:2em;margin-right:1em;}
    
    .category_top_bar .filter_views a{margin-right:.5em;} */
    

    .content_c_a {
        /* width: max-content; */
        width: auto;
        float: none;
    }
    
    .content_c_b {
        display: none;
    }
    
    
    
    #ageGateContent{
        width: 80vw;
    }
    
	.msgcombo {font-size:1.2em;border-radius:2em;width:90%;margin:0 auto 1em;padding:1em;}
    
    
    
    
    
    
    
    .lb_panel .lb_content{
        width: 80%;
    }
    
    .panel_login {
        width: 100%;
        min-width: auto;
    }
    
    .panel_login .pl_close {
        width: 3em;
        top: -2.6em;
    }
    
    .panel_login h2.logo {
        border-radius: .4em;
        box-shadow: 0 0.3em 0.5em rgba(0,0,0,0.1);
        top: -.8em;
        right: auto;
        left: 50%;
        padding: .6em 1.5em;
        transform: translate(-50%,0);
    }
    
    .panel_login h2.logo span {
        width: 30vw;
    }
    
    .panel_login .ico_user {
        width: 2em;
        top: 3.5em;
        left: 1em;
    }
    
    .panel_login .pl_content {
        padding: 2em;
    }
    
    .panel_login .pl_content h3 {
        font-size: 1.3em;
        margin: 1.2em 0 1em 1.5em;
    }
    
    .panel_login .pl_content .field {
        width: auto;
        margin: 0 0 1em;
    }
    
    #panel_register .panel_login .pl_content .field {
        width: 44%;
        margin: 0 3% .2em;
        overflow: hidden;
    }
    
    .panel_login .pl_content .desc {
        font-size: .9em;
        width: auto;
        margin: 1em 0 ;
    }
    
    .panel_login .pl_content .field .txt_acl {
        font-size: .8em;
    }
    
    .panel_login .pl_content .field .registrate_ahora ,
    .panel_login .pl_content .field .generar {
        position: relative;
        bottom: auto;
        right: auto;
        margin: 2em 0;
    }
    
    .panel_login .pl_content .field label {
        font-size: .8em;
        margin: 0.2em 0 0.2em;
    }
    
    .panel_login .pl_content .field input, .panel_login .pl_content .field select {
        border-radius: 1.5em;
        font-size: .8em;
        width: 100%;
        padding: .7em 1em;
        height: 30px;
    }
    
    
    .panel_login .pl_buttons {
        bottom: -1.8em;
        right: auto;
        left: 0;
        width: 100%;
        text-align: center;
    }

    .panel_login .pl_buttons a, 
    .panel_login .pl_buttons button {
        border-radius: 1.2em;
        box-shadow: 0 0.3em 0.5em rgba(0,0,0,0.1);
        font-size: .9em;
        padding: 1.5em 2.5em;
        left: -1em;
        display: inline-block;
    }
    
    .panel_login .pl_buttons a.back {
        left: auto;
        right: -1em;
        z-index: 0;
        padding: 1.5em 3.5em 1.5em 1.5em;
    }
    
    
    
    
    
    /* panel_login register */

    #panel_register .panel_login {
        min-width: 67vw;
    }

    #panel_register .panel_login .pl_content {
        width: 100%;
    }

    #panel_register .panel_login #map_content {
            position: relative;
            height: 11em;
            width: auto;
            margin: 0 0 1em;
            transform: translate(0, 0);
            right: auto;
            left: auto;
            top: -1.5em;
            border-radius: 1em;
            padding: 0 2em 2em !important;
    }
    
    #panel_register .panel_login #map_content .field {
        margin-bottom: 1em;
    }
    
    #panel_register .panel_login #map_content input {
        width: 94%;
    }
    
    #panel_register .panel_login #map_content #reg_shipping_address_map {
        margin-top: 1em;
    }
    
    
    
    
    /* panel_login newsletter */

    #panel_newsletter.lb_panel .lb_content {
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
        bottom: auto;
        right: auto;
    }
    
    
    

    /* .category_top_bar{
        display: none;
    } */
    .category_top_bar{
        border: none;
    }

    header #account ul li a{
        font-size: 3.5vw;
    }
    header #account .panel{
        right: 5vw;
    }
    header #mycart .panel{
        right: 3vw;
        min-width: 200px;
    }
    
    header #account .panel.active {
        box-shadow: 0 0 0.4em #ededed;
    }
    
    header #mycart .panel .header {
        margin: 1em;
    }
    
    header #mycart .panel .header .count{
        font-size: 1em;
    }
    header #mycart .panel .header a.delete_all{
        width: 1.6em;
    }
    header #mycart .panel .header a.close_headercart{
        font-size: 1em;
    }
    header #mycart .totals{
        margin: 2vw 2vw 2vw;
    }
    header #mycart .totals li, #checkout_car .totals li{
        font-size: 4vw;
    }
    header #mycart .totals li.total, #checkout_car .totals li.total{
        font-size: 4vw;
    }
    header #mycart a.checkout span.ico, #checkout_car a.checkout span.ico{
        width: 5vw;
    }
    header #mycart a.checkout .title{
        font-size: 4vw;
    }
    header #account ul li a span.i{
        width: 3.5vw;
    }
    
    
    
    
    
    
    
    
    header #mycart .panel .products{
        margin:2vw;
    }
    header #mycart .panel .products > li{
        min-width:60vw;
        margin:0 0 1em;
    }
    header #mycart .panel .products > li .thumb{width:25%;}
    header #mycart .panel .products > li .thumb .img{display:block;border-radius:.5em;}
    header #mycart .panel .products > li .thumb .delete{width:2em;position:absolute;top:-.5em;left:-.5em;}
    header #mycart .panel .products > li .info{
        width:60%;
        margin:0 1%;
    }
    header #mycart .panel .products > li .info .title{font-size:.9em;line-height:1em;margin-bottom:.2em;}
    header #mycart .panel .products > li .info .marca{font-size:.8em;line-height:1em;margin-bottom:.2em;}
    header #mycart .panel .products > li .info .precio{font-size:1em;}
    
    header #mycart .panel .products > li .product_count{
        width: 30px;
        border-radius: 25px;
        box-shadow: 0 0.2em 0.5em #ccc;
        font-size: 1.5em;
    }
    
    header #mycart .panel .products > li .product_count .value{
        font-size:.6em;height:30%;/*margin-top:38%;*/
        top: 1vw;
    }

    
     header #mycart .totals li.total, 
    #checkout_car .totals li.total{font-size:1.1em;font-weight:700;}
    
    header #mycart a.checkout, #checkout_car a.checkout {
        font-size: .8em;
        border-radius: 1em;
        box-shadow: 0 0.2em 0.5em #ccc;
        margin: 1em;
        padding: .5em 1em .6em;
    }
    
    
    
    
    
    
    


    .loadingLogoDistri{
        width: 48% !important;
    }
    #loadingList p, #loadingList2 p{
        font-size: 3vw;
    }
    .loadingContent p, .loadingContent a{
        font-size: 3.4vw;
    }
    #menuTitle{
        display: none;
    }



    .interna_col_a .product .details h2{
        font-size: 4vw;
    }
    .interna_col_a .product .details .marca{
        font-size: 3vw;
    }
    .interna_col_a .product .details .percent .nopercent{
        font-size: 4vw;
        padding: unset;
    }
	
    .interna_col_a .product .details .price{
        font-size: 6vw;
    }
    .interna_col_a .product .details .buttons #add_to_car{
        font-size: 3.5vw;
    }

    #wishlist{
        left: -5vw;
        top: -5vh;
        right: initial;
    }

    #checkout_car a.checkout span.title{
        font-size: 3vw;
    }

    #checkout_car{
        margin-bottom: 5vh;
    }
    
    
    
    
    
    
    
    
    




    .content_c_a #checkout_car .products > li{margin:0 0 2em;}

    .content_c_a #checkout_car .products > li .thumb {width:18%}
    .content_c_a #checkout_car .products > li .thumb .img{border-radius:.5em;}
    .content_c_a #checkout_car .products > li .thumb .delete{width:2em;top:-.5em;left:-1em;}

    .content_c_a #checkout_car .products > li .info .title{font-size:.9em;margin-bottom:.2em;}
    .content_c_a #checkout_car .products > li .info .marca{font-size:.8em;margin-bottom:.2em;}
    .content_c_a #checkout_car .products > li .info .precio{font-size:1.2em;}

    .content_c_a #checkout_car .products > li .product_count{width:2em;border-radius:1em;height:90%;font-size:1em;}

    .content_c_a #checkout_car .products > li .product_count .value{font-size:1em;}

    .content_c_a #checkout_car .totals{margin:4em 2em 2em;}

    .content_c_a #checkout_car .totals li, 
    .content_c_a #checkout_car .totals li{font-size:1em;padding:1em 0;}

    .content_c_a #checkout_car .totals li.total, 
    .content_c_a #checkout_car .totals li.total{font-size:1.2em;}



    .content_c_a #checkout_car a.checkout {
        font-size: .8em;
        border-radius: 1em;
        box-shadow: 0 0.2em 0.5em #ccc;
        margin: 0 2em 2em;
        padding: .5em 1em .6em;
    }
    
    
    
    .content_c_a #checkout_car .products > li .product_count .add, 
    .content_c_a #checkout_car .products > li .product_count .value, 
    .content_c_a #checkout_car .products > li .product_count .remove {
        height: 30%;
    }


    
    
    
    
    
    
    
    

    #pagination {
        text-align: center;
    }

    #pagination a {
        font-size: 1.2em;
        border-radius: 1em;
        box-shadow: 0 0.2em 0.5em #ccc;
        margin: 0 .5em 2em;
        padding: .5em 1em;
    }


    .productos_list {
        margin: 2em 0 0;
    }
    
    
    
    .qtyproduct input{
        padding: .5em 0;
    }
    
    
    
    
    .combo_productos #combo_list_products h5 {
        font-size: 1.2em;
        margin: 0 0 1em;
    }
    
    
    .col_maincontent_wsb .content_c_a.hascart {
        width: auto;
    }
    
    .col_maincontent_wsb .content_c_b {
        width: auto;
        float: none;
        display: block;
        margin: 0;
    }
    
    /* combos */
    
    .combo_productos h3#combo_description {
        font-size: 1.4em;
        font-weight: 700;
        margin: 0 0 1em;
    }
    
    
    .combo_productos #combo_quantity {
        margin-bottom: 2em;
    }
    
    .combo_productos #combo_quantity p {
        font-size: 1.2em;
        margin: 0 0 1em;
    }
    
    .combo_productos #combo_quantity .fields input {
        margin-bottom: 1em;
        border-radius: 2em;
        font-size: 1.5em;
        width: 50%;
        padding: .1em .2em;
        display: block;
        margin: 0 auto 1em;
    }
    
    .combo_productos #combo_quantity .fields .button {
        width: 50%;
        margin: 0 auto 1em;
        display: block;
        font-size: 1em;
        border-radius: 2em;
        padding: .8em;
    }
    
    #comboSideCart .delete_combo {
        font-size: 1em;
        border-radius: 1em;
        box-shadow: 0 0.2em 0.5em #ccc;
        margin: 0 1em 1em;
        padding: .5em 1em;
    }
    
    #comboSideCart .cart_content {
        width: 96%;
        margin: 0 auto 1em;
        border-radius: 2em;
        padding: 1.5em 1.5em 1em;
    }
    
    #comboOptions #close_combo .button{
        width: 90%;
    }
    
    

    #comboSideCart #response_combocart_products li,
    #comboSideCart #response_combocart_products_free li {
        padding-bottom: 1em;
        margin-bottom: 1em;
        border-bottom: 1px dotted #ccc;
    }

    #comboSideCart #response_combocart_products_free_container h3 {
        font-size: 1em;
        margin: 0 0 1em;
    }

    #comboSideCart #response_combocart_products li .title,
    #comboSideCart #response_combocart_products_free li .title{
        font-size:.9em;
        margin-bottom:.2em;
    }

    #comboSideCart #response_combocart_products li .marca,
    #comboSideCart #response_combocart_products_free li .marca{
        font-size:.8em;
        line-height:1em;
        margin-bottom:.2em;
    }

    #comboSideCart #response_combocart_products li .precio,
    #comboSideCart #response_combocart_products_free li .precio{
        font-size:1em;
    }

    #comboSideCart #response_combocart_products li .product_count .value,
    #comboSideCart #response_combocart_products_free li .product_count .value{
        font-size:1em;
    }

    #comboSideCart .totals {
        font-size:1em;
    }

    #comboSideCart .totals li:first-child {
        margin-bottom: 1em;
    }

    
    /*checkout*/
    
    
    #checkout_response_items_container{
        height: auto;
        overflow: hidden;
    }
    
    .seguircomprando {
        font-size: 4vw;
    }

    
}